
{% extends 'base.html' %}

{% block title %}
    Detail
{% endblock title %}

{% block content %}
    <h1>Employee Detail</h1>
    
    <table class="table"> 
        <tbody>
            <tr>
                <td>Name</td>
                <td>{{employee.name}}</td>
            </tr>
 
            <tr>
                <td>Age</td>
                <td>{{employee.age}}</td>
            </tr>
        </tbody>
    </table>
    <a href="{% url 'employee_list' %}" class="btn btn-secondary">Back</a>
{% endblock content %}